Update Potlatch 2 to 2.4-4-g37a0924 build
[rails.git] / .coveralls.yml
2015-02-26 Tom HughesAdd Coveralls support